local fn = _gn(0xDCD2A934D65CB497)
--- SET_AMMO_IN_CLIP
-- @param ped :
-- @param weaponHash :
-- @param ammo :
function Global.SetAmmoInClip(ped, weaponHash, ammo)
	return _in2(fn, ped, _ch(weaponHash), ammo, _r)
end
